libnvme(2)

NAME
enum nvme_smart_egcw - Endurance Group Critical Warning Summary

SYNOPSIS
enum nvme_smart_egcw {
NVME_SMART_EGCW_SPARE ,
NVME_SMART_EGCW_DEGRADED ,
NVME_SMART_EGCW_RO

};

Constants

NVME_SMART_EGCW_SPARE
    If set, then the available spare capacity of one or more Endurance Groups has fallen below the threshold.

NVME_SMART_EGCW_DEGRADED
    If set, then the reliability of one or more Endurance Groups has been degraded due to significant media related errors or any internal error that degrades NVM subsystem reliability.

NVME_SMART_EGCW_RO
    If set, then the namespaces in one or more Endurance Groups have been placed in read only mode not as a result of a change in the write protection state of a namespace.